/*#hmenu {
	border: solid 0px; 
	position: relative;
	margin: 110px 220px -135px 235px;
	z-index: 150;
	height: 46px;
	background: url(../images/left2.gif) 0 0px no-repeat;
	border: solid 0px;

	position: absolute;
	margin: 0;
	top: 116px;
	left: 388px;
right: 10px;
	z-index: 1000;
}*/

@media screen and (max-width: 700px) {
    .content .menu_oblik ul.menu li { margin: 1px 1px!important; padding: 22px 15px 7px 15px!important; width: 17%!important;}
}

.gm {
	position: relative;
	padding: 0 0 0 5px;
	margin: 0 auto 0 auto;
	margin-left: 13px;
/*	background: url(../images/right.gif) right 10px no-repeat;*/
	height: 46px;
	width: 828px;
	list-style: none;
	border: solid 0px;
	margin-left: 58px;
	margin-top: -10px;
	z-index: 1000;
}
@media screen and (max-width: 700px) {
    .gm {display:inline-block; height:auto; width: 100%;}
}


.gm>li{
	float:left;
	z-index: 1000;
        top: 4px;
}

.gm>li>a{
	float: left;
	display: block;
	color:#212121;
	text-decoration: none;
	font-family: Trebuchet MS;
	font-size: 9px;
	font-weight: normal;
	padding:0 0 0 20px; /*Padding to accomodate left tab image. Do not change*/
	height: 46px;
	line-height: 46px;
	text-align: center;
	cursor: pointer; 
	border: solid 0px;
	z-index: 1000;
}

.gm>li>a>b{
	float: left;
	display: block;
	padding: 3px 21px 0 0; /*Расстояние между элементами меню*/
	font-size: 12px;
	z-index: 1000;
}

.gm>li.current>a, .gm>li>a:hover{
	color: #fff;
	background: url(../images/menu_hover_left.gif) 0 0 no-repeat; /*путь к левой картинке*/
	background-position: left;\
	z-index: 1000;
}

.gm>li.current>a>b, .gm>li>a:hover>b{
	color: #fff;
	background: url(../images/menu_hover_right.gif) no-repeat right top; /*путь к правой картинке*/
	z-index: 1000;
}

@media screen and (max-width: 700px) {
	.gm>li.current>a, .gm>li>a:hover{background: none; background-color: blue; height: 50px; text-decoration:underline;}
	.gm>li.current>a>b, .gm>li>a:hover>b{background: none; background-color: blue; text-decoration:inherit;}
}

.gm>li {
	border: solid 0px;
	position: relative;
	z-index: 1000;
}

/* ------------------------ меню 1-го уровня ----------------- */
.gm>li>ul {
	display: block;
	display: none;
	text-align: left;
	clear: both;
	list-style: none;
	top: 42px;
	left: 8px;
	min-width: 200px;
	margin: 0;
	padding: 5px 0px 5px 5px;
	position: absolute;
	border: solid 1px #7C9534;
	background: #a2c445;
	border-top: none;
	z-index: 1000;
}
@media screen and (max-width: 700px) {
    .gm>li>ul {background:dodgerblue; border:solid 1px lightslategrey; min-width: 155px; width: 155px;}
    .gm>li:last-child>ul {min-width:155px; width:155px; left:-72px;}
}

.gm>li>ul.wide {
	display: block;
	display: none;
	clear: both;
	list-style: none;
	top: 42px;
	left: 8px;
	min-width: 200px;
	margin: 0;
	padding: 5px 0px 5px 5px;
	position: absolute;
	border: solid 1px #4E5E21;
	background: #A2C445;
	border-top: none;
	z-index: 100;
}

.gm>li:hover>ul {
	display: block;
	z-index: 1000;
}

.gm>li>ul>li {
	display: block;
	clear: both;
	margin: 10;
	line-height: 120%;
	padding: 6px 10px 6px 5px;
	font-family: Trebuchet MS;
	font-size: 11px;
	position: relative;
	border-bottom: dotted 1px #C9E873;
	z-index: 1000;
}

.gm>li>ul>li:last-child {
	border-bottom: none;
	z-index: 1000;
	
}

.gm>li>ul>li:hover {
	background: #D4EB97;
	z-index: 1000;

}

@media screen and (max-width: 700px) {
    .gm>li>ul>li {border-bottom: dotted 1px lightgrey;}
    .gm>li>ul>li:hover {background:blue; text-decoration:underline;}
}

.gm>li>ul>li>a {
	text-decoration: none;
	padding: 5px 0px 3px 0px;
	font-family: Trebuchet MS;
	font-size: 9pt;
	color: #2E2E2E;
	z-index: 1000;
	
}
@media screen and (max-width: 700px) {
    .gm>li>ul>li>a{color:seashell;}
}

/* ------------------------ меню 2-го уровня ----------------- */
.gm>li>ul>li>ul {
	display: block;
	display: none;
	clear: both;
	list-style: none;
	left: 200px;
	min-width: 220px;
	margin: 0;
	top:-2px;
	padding: 5px 0px 5px 5px;
	position: absolute;
	border: solid 1px #7C9534;
	background: #A2C445;
	z-index: 1000;
}

@media screen and (max-width: 700px) {
    .gm>li>ul>li>ul {background: dodgerblue;left: 155px; min-width: 155px; width: 155px;}
}

.gm>li>ul>li>ul {
	display: block;
	display: none;
	z-index: 1000;
}

.gm>li>ul>li:hover>ul {
	display: block;
	border-left: none; 
	z-index: 1000;
}

.gm>li>ul>li>ul>li {
	display: block;
	clear: both;
	margin: 0;
	padding: 6px 10px 6px 5px;
	font-family: Trebuchet MS;
	font-size: 12px;
	border-bottom: dotted 1px #C9E873;
	z-index: 1000;
}

@media screen and (max-width: 700px) {
    .gm>li>ul>li>ul>li {border-bottom: dotted 1px lightgrey;}
}

.gm>li>ul>li>ul>li:last-child {
	border-bottom: none;
	z-index: 1000;
}

.gm>li>ul>li>ul>li:hover {
	background: #D4EB97;
	z-index: 1000;
}

.gm>li>ul>li>ul>li>a {
	text-decoration: none;
	font-family: Trebuchet MS;
	font-size: 9pt;
	color: #2E2E2E;
	z-index: 1000;
}
@media screen and (max-width: 700px) {
	.gm>li>ul>li>ul>li>a {color:seashell;}
}

/*левое вертикальное меню*/
.menu_vm {
	min-width: 191px;
	background-color: #f5f5f5;
}
.vm_blue{
	
}
/*синий раздел*/
.vm_blue_title{
	display: block;
	border: 2px solid #3e60a7;
	height:22px;
	padding-top: 5px;
	font-size:17px;
	border-radius: 10px 10px 0px 0px ;
	background: #3e60a7; 
	color: #eaeefb; 
}
.vm_blue_list{
	border-bottom: dashed 1px #666767;
	text-align: left;
	margin-left:11px;
	padding:3px;
}
.vm_blue_list::marker{
	content:"■";
	color:#3e60a7;
	font-weight: bold;
	white-space: normal;
}
.vm_blue_list a{
	color: #666767;
	display: block;
	font-size: 14px;
	padding: 1px 5px 2px 5px;
}
.vm_blue_list a:hover{
	color: #FFFFFF;
	background-color:#3e60a7;
	text-decoration:underline;
}

/*желтый раздел*/
.vm_yellow_title{
	display: block;
	border: 2px solid #ebc903;
	height:22px;
	padding-top: 5px;
	font-size:17px;
	border-radius: 10px 10px 0px 0px ;
	background: #ebc903; 
	color: #eaeefb; 
}
.vm_yellow_list{
	border-bottom: dashed 1px #666767;
	text-align: left;
	margin-left:11px;
	padding:3px;
}
.vm_yellow_list::marker{
	content:"■";
	color:#ebc903;
	font-weight: bold;
	white-space: normal;
}
.vm_yellow_list a{
	color: #666767;
	display: block;
	font-size: 14px;
	padding: 1px 5px 2px 5px;
}
.vm_yellow_list a:hover{
	color: #FFFFFF;
	background-color:#dbc903;
	text-decoration:underline;
}
/*зеленый раздел*/
.vm_green_title{
	display: block;
	border: 2px solid #6ea400;
	height:22px;
	padding-top: 5px;
	font-size:17px;
	border-radius: 10px 10px 0px 0px ;
	background: #6ea400; 
	color: #eaeefb; 
}
.vm_green_list{
	border-bottom: dashed 1px #666767;
	text-align: left;
	margin-left:11px;
	padding:3px;
}
.vm_green_list::marker{
	content:"■";
	color:#6ea400;
	font-weight: bold;
	white-space: normal;
}
.vm_green_list a{
	color: #666767;
	display:block;
	font-size: 14px;
	padding: 1px 5px 2px 5px;
}
.vm_green_list a:hover{
	color: #FFFFFF;
	background-color:#6ea400;
	text-decoration:underline;
}

/*разноцветный раздел*/
.vm_iris_title{
	border-radius: 3px;
	display: block;
	height: 60px;
	margin: 8px 0 8px 0;
	padding-top: 5px;
	background: url(../images/yb_splitter.png) 0 0 no-repeat;
	opacity: 0.3;

}
@media screen and (max-width: 700px) {
    .vm_iris_title {display:none;}

    .vm_blue .vm_blue_list   {display:none;}
    .vm_yellow .vm_yellow_list {display:none;}
    .vm_green .vm_green_list {display:none;}
}
.vm_iris_list{
	border-bottom: dashed 1px #666767;
	text-align: left;
	margin-left:11px;
	padding:3px;
}
.vm_iris_list::marker{
	content:"■";
	color:#6ea400;
	font-weight: bold;
	white-space: normal;
}
.vm_iris_list a{
	color: #666767;
	font-size: 14px;
}





div.splitter_blue {
	position: relative;
	margin-top: 1px;
	height: 4px;
	background-color: #3e60a7;
	/*background: url(../template/images/splitter_blue.gif) 0 0 no-repeat;*/
}

div.splitter_yellow {
	height: 4px;
	margin-top: 1px;
	background-color: #ebc903;
	/*background: url(../template/images/splitter_yellow.gif) 0 0 no-repeat;*/
}

div.splitter_green {
	height: 4px;
	margin-top: 1px;
	background-color: #6ea400;
	/*background: url(../template/images/splitter_green.gif) 0 0 no-repeat;*/
}

div.splitter_b_y_g {
	height: 4px;
	margin-top: 0px;
	/*background: url(ua/template/images/splitter_b_y_g.gif) 0 0 no-repeat;*/
}

.menu_vm ul {
	/*margin-left: 6px;
	list-style: none;
	*/
}

.menu_vm ul li.list_blue_1,.menu_vm ul li.list_blue_2,.menu_vm ul li.list_blue_3,.menu_vm ul li.list_blue_4,
.menu_vm ul li.list_yellow_1,.menu_vm ul li.list_yellow_2,.menu_vm ul li.list_yellow_3,.menu_vm ul li.list_yellow_4,
.menu_vm ul li.list_green_1,.menu_vm ul li.list_green_2,.menu_vm ul li.list_green_3,.menu_vm ul li.list_green_4 {
	border-bottom: dashed 1px #666767;
	text-align: left;
	color: #666767;
	font-size: 15px;
}

.menu_vm ul li.list_blue_1,.menu_vm ul li.list_yellow_1,.menu_vm ul li.list_green_1 {
	height: 22px;
	padding: 3px 0 0 13px;
}

.menu_vm ul li.list_blue_2,.menu_vm ul li.list_yellow_2,.menu_vm ul li.list_green_2 {
	height: 33px;
	padding: 4px 0 0 13px;
	line-height: 10pt;
}

.menu_vm ul li.list_blue_3,.menu_vm ul li.list_yellow_3,.menu_vm ul li.list_green_3 {
	height: 50px;
	padding: 4px 0 0 13px;
	line-height: 10pt;
}

.menu_vm ul li.list_blue_4,.menu_vm ul li.list_yellow_4,.menu_vm ul li.list_green_4 {
	height: 60px;
	padding: 4px 0 0 13px;
	line-height: 10pt;
}

.menu_vm ul li.list_blue_1 {
	background: url(ua/template/images/list_blue_1.gif) 0 0 no-repeat; 
}

.menu_vm ul li.list_blue_2 {
 	background: url(ua/template/images/list_blue_2.gif) 0 0 no-repeat; 
}

.menu_vm ul li.list_blue_3 {
	background: url(ua/template/images/list_blue_3.gif) 0 0 no-repeat; 
}

.menu_vm ul li.list_blue_4 {
	background: url(ua/template/images/list_blue_4.gif) 0 0 no-repeat; 
}

.menu_vm ul li.list_yellow_1 {
	background: url(ua/template/images/list_yellow_1.gif) 0 0 no-repeat; 
}

.menu_vm ul li.list_yellow_2 {
	background: url(ua/template/images/list_yellow_2.gif) 0 0 no-repeat; 
}

.menu_vm ul li.list_green_1 {
	background: url(ua/template/images/list_green_1.gif) 0 0 no-repeat; 
}

.menu_vm ul li.list_green_2 {
	background: url(ua/template/images/list_green_2.gif) 0 0 no-repeat; 
}


.menu_vm ul.blue {
	height: 27px; 
	background: #3e60a7; 
	color: #eaeefb; 
	text-align: center; 
	margin-top:8px; 
	margin-left: 4px; 
	border-radius: 8px 8px 0px 0px ;
}

.menu_vm ul.blue li{
	font-size: 17px; 
	padding-top: 3px;
}

.menu_vm ul.yellow {
	height: 27px; 
	background: #ebc903; 
	color: #fdfbee; 
	text-align: center; 
	margin-top:0px; 
	margin-left: 5px; 
	border-radius: 8px 8px 0px 0px ;
}

.menu_vm ul.yellow li{
	font-size: 17px; 
	padding-top: 3px;
}

.menu_vm ul.green {
	height: 27px; 
	background: #6ea400; 
	color: #fdfbee; 
	text-align: center; 
	margin-top:0px; 
	margin-left: 5px; 
	border-radius: 8px 8px 0px 0px ;
}

.menu_vm ul.green li{
	font-size: 17px; 
	padding-top: 3px;
}
/*конец вертикального веню*/



/* Меню кафедри обліку аудит */


#nav7, #nav7 ul, #nav7 li {
  margin: 0;
  padding: 0;
}
#nav7, #nav7 ul {
  background: #6EA400;
}
#nav7 { /* подменю перемещается относительно меню */
  position: relative;
  display: table;
  width: 100%;
}
#nav7 ul { /* подменю находится вне потока */
  position: absolute;
  z-index: 5;
  display: none;
}
#nav7 li:hover ul { /* подменю будет показано, если курсор наведён на пункт меню с выпадающем списком */
  display: block;
}
#nav7 li {
  display: table-cell;
  text-align: center;
}
#nav7 ul li {
  display: block;
  text-align: left;
}









#nav7 li:hover ul { /* подменю будет показано, если курсор наведён на пункт меню с выпадающем списком */
  display: block;
}












#nav7 .right { /* последнее подменю будет расширяться справа налево */
  direction: rtl;
}
#nav7 .right ul { /* для IE, решение найдено случайно, где связь ??? */
  right: 0;
}
#nav7 .right li { /* последнее подменю будет расширяться справа налево, но не пункты последнего подменю */
  direction: ltr;
}
#nav7 a {
  display: block;
  padding: 3px 0;
  color: #fff;
  text-decoration: none;
}
#nav7 ul a {
  padding: 3px 15px;
}
#nav7 li:hover {
  background: #EBC903;
}

/* ----------------------------------------------------------- */
